Hooks:PostHook(WeaponFactoryTweakData, "init", "Ksp58Replacer", function(self)
	if not self.wpn_fps_lmg_par.override then
		self.wpn_fps_lmg_par.override = {}
	end
		
	self.wpn_fps_lmg_par.override.wpn_fps_upg_bp_lmg_lionbipod = {unit = "units/mods/weapons/wpn_fps_lmg_par_pts/wpn_fps_lmg_par_bipod"}
end)